

@media screen and (min-width: 751px) {
.image-left								{ float:left;  clear:left; margin:5px 10px 5px 10px; }
.image-right							{ float:right; clear:right; margin:5px 10px 5px 10px; }
}

@media screen and (max-width: 750px) {
.image-left								{ float:left;  clear:left; margin:5px 10px 5px 10px; }
.image-right							{ float:right; clear:right; margin:5px 10px 5px 10px; }


}